Bug 1126334 - [Admin Portal] Configure|Instance Types|New - after submitting the dialog, an instance type can't be selected without mouse
Summary: [Admin Portal] Configure|Instance Types|New - after submitting the dialog, an...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: ovirt-4.0.0-alpha
: ---
Assignee: Oved Ourfali
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On: 1064240
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 08:19 UTC by Jiri Belka
Modified: 2016-03-10 11:34 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-10 11:29:11 UTC
oVirt Team: Virt
ylavi: ovirt-4.0.0?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?


Attachments (Terms of Use)

Description Jiri Belka 2014-08-04 08:19:48 UTC
Description of problem:
Configure|Instance Types|New - after submitting the dialog, an instance type can't be selected without mouse.

Version-Release number of selected component (if applicable):
ovirt-engine-webadmin-portal-3.5.0-0.0.master.20140722232058.git8e1babc.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. Configure - Instance Types - New dialog
2. type a name and hit <Enter> (should work as Name field has focus)
3. try to select your created instance type without mouse

Actual results:
not possible

Expected results:
should work (newly create item should be selected???) with <tab>

Additional info:

Comment 1 Michal Skrivanek 2014-08-06 11:20:39 UTC
another case of tab index issues it seems

Comment 2 Michal Skrivanek 2015-06-02 09:14:44 UTC
dependent bug targeted to 4.0

Comment 3 Red Hat Bugzilla Rules Engine 2015-10-19 10:55:56 UTC
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.

Comment 4 Yaniv Kaul 2016-03-10 11:29:11 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Specifically for UI, we are not going to invest in fixing keyboard based navigation.

Comment 5 Yaniv Kaul 2016-03-10 11:34:03 UTC
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Specifically for UI, we are not going to invest in fixing keyboard based navigation.


Note You need to log in before you can comment on or make changes to this bug.